.top3{
  float:left;
  width:24.33%;
  margin-right:5px;
}
#rt-header-surround{
  position: relative;
  z-index: 40;
}
.menu-block {
	border-bottom: 1px solid #D9D9D9;
	height: 80px;
	padding-top: 15px;
	}
.rt-logo-block {
	padding: 8px 0 0 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
}

.page-header h2{
	/*text-align: right;*/
}
#rt-main {
	color: #FFF;
	background-color: #FD0;
}
.contact_us{
	
}

.contact_details{
	width: 50%;
	float: left;
}

.contact_form{
	width: 44%;
	float: left;
}

.contact_us input{
	height: 35px !important;
}

.contact_us textarea{
	margin-bottom: 15px !important;
}

.left{
	width: 50%;
	float: left;
}

.left img{
	max-width: 96%;
	padding-top: 6px;
}

.right{
	width: 50%;
	float: right;
	text-align: justify;
}
.call-module {
    height: 59px;
    margin-top: -13px;
}

.phone-no {
	font-size: 24px;
}
.email {
	font-size: 17px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	font-family: inherit;
	font-weight: normal !important ;
	line-height: 1.2;
	color: inherit;
	text-rendering: optimizelegibility;
}
.pricing-table {
	font-size: 120%;
}
.gf-menu.l1 > li > .item {
	font-size: 14px;
	padding: 0 10px;
	display: table-cell;
	vertical-align: middle;
	line-height: 24px;
}
.income {
	height: 130px;
	background-color: #1B1464;
	border-radius: 5px;
	font-size: 200%;
	color:#ffffff;
	padding-top: 10px;
	margin:15px 0;
	line-height: 149%;
}
.please-note {
	height: 57px;
	background-color: #1B1464;
	border-radius: 5px;
	font-size: 110%;
	color:#ffffff;
	padding-top: 10px;
	padding-left: 20px;
	margin:15px 0;
}
/* iPAD Portrait */
@media all
and (device-width: 768px )
and (device-height: 1024px)
and (orientation:portrait) { 
.phone-no {
	font-size: 17px;
}
.email {
	font-size: 10px;
}

}

/* iPAD Landscape */
@media all
and (device-width: 768px)
and (device-height: 1024px)
and (orientation:landscape) {
.phone-no {
	font-size: 17px;
}
.email {
	font-size: 10px;
}
}

/* iPhone 2G-4S in landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : landscape) {
/* STYLES GO HERE */
}

/* iPhone 2G-4S in portrait */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
and (orientation : portrait) {
/* STYLES GO HERE */ 
}

/* iPhone 5 in portrait & landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
.call-module {
	margin: -60px 0 0 0;
}

}

/* iPhone 5 in landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/* STYLES GO HERE */
}

/* iPhone 5 in portrait */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
/* STYLES GO HERE */ 
}